declare const _default: any;
export default _default;
/**
 * Interactions for measure tools base class.
 */
export type MeasueBaseOptions = {
    decimals?: number;
    precision?: number;
    displayHelpTooltip?: boolean;
    startMsg?: Element;
    style?: import("ol/style/Style").StyleLike;
    sketchStyle?: import("ol/style/Style").StyleLike;
    layer?: import("ol/layer/Vector").default<import("ol/source/Vector").default<import("ol/geom/Geometry").default>>;
};
